virtual/
libgudev

Virtual for libgudev providers

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 215-r3, 230, 232 ]
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 215-r3, 230, 232 ]
232 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
LaggingStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], lagging: [ ~s390 ]
MissingVirtualKeywords missing KEYWORDS: s390
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]
LaggingStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], lagging: [ ~s390 ]
MissingVirtualKeywords missing KEYWORDS: s390
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]
230 : 0 amd64 x86 ~alpha arm ~arm64 ~hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
MissingVirtualKeywords missing KEYWORDS: arm64, s390
RedundantVersion slot(0) keywords are overshadowed by version: 232
DeprecatedEapi uses deprecated EAPI 5
MissingVirtualKeywords missing KEYWORDS: arm64, s390
RedundantVersion slot(0) keywords are overshadowed by version: 232
215-r3 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
MissingUseDepDefault RDEPEND=">=sys-fs/eudev-1.5.3-r1:0/0[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_riscv_lp64(-)?,abi_riscv_lp64d(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,gudev(-),introspection(-)?,static-libs?]": USE flag 'static-libs' missing from package: [ sys-fs/eudev-4.9999 ]
MissingUseDepDefault RDEPEND=">=sys-fs/udev-208-r1:0/0[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_riscv_lp64(-)?,abi_riscv_lp64d(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,gudev(-),introspection(-)?,static-libs?]": USE flag 'static-libs' missing from packages: [ sys-fs/udev-242, sys-fs/udev-243 ]
MissingVirtualKeywords missing KEYWORDS: hppa, ~riscv
DeprecatedEapi uses deprecated EAPI 5
MissingUseDepDefault RDEPEND=">=sys-fs/eudev-1.5.3-r1:0/0[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_riscv_lp64(-)?,abi_riscv_lp64d(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,gudev(-),introspection(-)?,static-libs?]": USE flag 'static-libs' missing from package: [ sys-fs/eudev-4.9999 ]
MissingUseDepDefault RDEPEND=">=sys-fs/udev-208-r1:0/0[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_riscv_lp64(-)?,abi_riscv_lp64d(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,gudev(-),introspection(-)?,static-libs?]": USE flag 'static-libs' missing from packages: [ sys-fs/udev-242, sys-fs/udev-243 ]
MissingVirtualKeywords missing KEYWORDS: hppa, ~riscv

Package Metadata

Changelog